## rust-notify-debouncer-full 0.3.1

=== debian/changelog ===
rust-notify-debouncer-full (0.3.1-1) unstable; urgency=medium

  * Package notify-debouncer-full 0.3.1 from crates.io using debcargo 2.6.1

 -- Ananthu C V <weepingclown@disroot.org>  Mon, 29 Apr 2024 20:56:02 -0400
