=== debian/control ===
Source: rust-notify-debouncer-full
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.60) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-crossbeam-channel-0.5+default-dev <!nocheck>,
 librust-file-id-0.2+default-dev (>= 0.2.1-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.17-~~) <!nocheck>,
 librust-notify+crossbeam-channel-dev (>= 5.2-~~) <!nocheck>,
 librust-notify+default-dev (>= 5.2-~~) <!nocheck>,
 librust-parking-lot-0.12+default-dev (>= 0.12.1-~~) <!nocheck>,
 librust-walkdir-2+default-dev (>= 2.2.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/notify-debouncer-full]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/notify-debouncer-full
Homepage: https://github.com/notify-rs/notify
X-Cargo-Crate: notify-debouncer-full
Rules-Requires-Root: no

Package: librust-notify-debouncer-full-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossbeam-channel-0.5+default-dev,
 librust-file-id-0.2+default-dev (>= 0.2.1-~~),
 librust-log-0.4+default-dev (>= 0.4.17-~~),
 librust-notify+crossbeam-channel-dev (>= 5.2-~~),
 librust-notify+default-dev (>= 5.2-~~),
 librust-parking-lot-0.12+default-dev (>= 0.12.1-~~),
 librust-walkdir-2+default-dev (>= 2.2.2-~~)
Provides:
 librust-notify-debouncer-full+crossbeam-dev (= ${binary:Version}),
 librust-notify-debouncer-full+crossbeam-channel-dev (= ${binary:Version}),
 librust-notify-debouncer-full+default-dev (= ${binary:Version}),
 librust-notify-debouncer-full-0-dev (= ${binary:Version}),
 librust-notify-debouncer-full-0+crossbeam-dev (= ${binary:Version}),
 librust-notify-debouncer-full-0+crossbeam-channel-dev (= ${binary:Version}),
 librust-notify-debouncer-full-0+default-dev (= ${binary:Version}),
 librust-notify-debouncer-full-0.3-dev (= ${binary:Version}),
 librust-notify-debouncer-full-0.3+crossbeam-dev (= ${binary:Version}),
 librust-notify-debouncer-full-0.3+crossbeam-channel-dev (= ${binary:Version}),
 librust-notify-debouncer-full-0.3+default-dev (= ${binary:Version}),
 librust-notify-debouncer-full-0.3.1-dev (= ${binary:Version}),
 librust-notify-debouncer-full-0.3.1+crossbeam-dev (= ${binary:Version}),
 librust-notify-debouncer-full-0.3.1+crossbeam-channel-dev (= ${binary:Version}),
 librust-notify-debouncer-full-0.3.1+default-dev (= ${binary:Version})
Description: Notify event debouncer optimized for ease of use - Rust source code
 Source code for Debianized Rust crate "notify-debouncer-full"
