=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test notify-debouncer-full 0.3.1 --all-targets --all-features
Features: test-name=rust-notify-debouncer-full:@
Depends: dh-cargo (>= 18), librust-deser-hjson+default-dev (>= 1.1.1-~~), librust-mock-instant-0.3+default-dev, librust-pretty-assertions-1+default-dev (>= 1.3.0-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-rstest-0.17+default-dev, librust-serde-1+default-dev (>= 1.0.89-~~), librust-serde-1+derive-dev (>= 1.0.89-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test notify-debouncer-full 0.3.1 --all-targets --no-default-features --features crossbeam
Features: test-name=librust-notify-debouncer-full-dev:crossbeam
Depends: dh-cargo (>= 18), librust-deser-hjson+default-dev (>= 1.1.1-~~), librust-mock-instant-0.3+default-dev, librust-pretty-assertions-1+default-dev (>= 1.3.0-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-rstest-0.17+default-dev, librust-serde-1+default-dev (>= 1.0.89-~~), librust-serde-1+derive-dev (>= 1.0.89-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test notify-debouncer-full 0.3.1 --all-targets --no-default-features --features crossbeam-channel
Features: test-name=librust-notify-debouncer-full-dev:crossbeam-channel
Depends: dh-cargo (>= 18), librust-deser-hjson+default-dev (>= 1.1.1-~~), librust-mock-instant-0.3+default-dev, librust-pretty-assertions-1+default-dev (>= 1.3.0-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-rstest-0.17+default-dev, librust-serde-1+default-dev (>= 1.0.89-~~), librust-serde-1+derive-dev (>= 1.0.89-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test notify-debouncer-full 0.3.1 --all-targets
Features: test-name=librust-notify-debouncer-full-dev:default
Depends: dh-cargo (>= 18), librust-deser-hjson+default-dev (>= 1.1.1-~~), librust-mock-instant-0.3+default-dev, librust-pretty-assertions-1+default-dev (>= 1.3.0-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-rstest-0.17+default-dev, librust-serde-1+default-dev (>= 1.0.89-~~), librust-serde-1+derive-dev (>= 1.0.89-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test notify-debouncer-full 0.3.1 --all-targets --no-default-features
Features: test-name=librust-notify-debouncer-full-dev:
Depends: dh-cargo (>= 18), librust-deser-hjson+default-dev (>= 1.1.1-~~), librust-mock-instant-0.3+default-dev, librust-pretty-assertions-1+default-dev (>= 1.3.0-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-rstest-0.17+default-dev, librust-serde-1+default-dev (>= 1.0.89-~~), librust-serde-1+derive-dev (>= 1.0.89-~~), @
Restrictions: allow-stderr, skip-not-installable
