## rust-notify-debouncer-full 0.5.0

=== debian/changelog ===
rust-notify-debouncer-full (0.5.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Matthias Geiger <werdahias@debian.org>  Wed, 24 Sep 2025 19:23:34 +0200

rust-notify-debouncer-full (0.5.0-1) experimental; urgency=medium

  * Team upload.
  * Package notify-debouncer-full 0.5.0 from crates.io using debcargo 2.7.8
  * Rebase patches

 -- Matthias Geiger <werdahias@debian.org>  Mon, 31 Mar 2025 21:35:13 +0200
