=== debian/control ===
Source: rust-notify-debouncer-full
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.77) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-file-id-0.2+default-dev (>= 0.2.2-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.17-~~) <!nocheck>,
 librust-notify-8+default-dev <!nocheck>,
 librust-notify-types-2+default-dev <!nocheck>,
 librust-walkdir-2+default-dev (>= 2.4.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/notify-debouncer-full]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/notify-debouncer-full
Homepage: https://github.com/notify-rs/notify
X-Cargo-Crate: notify-debouncer-full
Rules-Requires-Root: no

Package: librust-notify-debouncer-full-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossbeam-channel-0.5+default-dev,
 librust-file-id-0.2+default-dev (>= 0.2.2-~~),
 librust-log-0.4+default-dev (>= 0.4.17-~~),
 librust-notify-8+crossbeam-channel-dev,
 librust-notify-8+default-dev,
 librust-notify-8+serialization-compat-6-dev,
 librust-notify-types-2+default-dev,
 librust-notify-types-2+serde-dev,
 librust-walkdir-2+default-dev (>= 2.4.0-~~)
Provides:
 librust-notify-debouncer-full+crossbeam-channel-dev (= ${binary:Version}),
 librust-notify-debouncer-full+default-dev (= ${binary:Version}),
 librust-notify-debouncer-full+serde-dev (= ${binary:Version}),
 librust-notify-debouncer-full+serialization-compat-6-dev (= ${binary:Version}),
 librust-notify-debouncer-full-0-dev (= ${binary:Version}),
 librust-notify-debouncer-full-0+crossbeam-channel-dev (= ${binary:Version}),
 librust-notify-debouncer-full-0+default-dev (= ${binary:Version}),
 librust-notify-debouncer-full-0+serde-dev (= ${binary:Version}),
 librust-notify-debouncer-full-0+serialization-compat-6-dev (= ${binary:Version}),
 librust-notify-debouncer-full-0.5-dev (= ${binary:Version}),
 librust-notify-debouncer-full-0.5+crossbeam-channel-dev (= ${binary:Version}),
 librust-notify-debouncer-full-0.5+default-dev (= ${binary:Version}),
 librust-notify-debouncer-full-0.5+serde-dev (= ${binary:Version}),
 librust-notify-debouncer-full-0.5+serialization-compat-6-dev (= ${binary:Version}),
 librust-notify-debouncer-full-0.5.0-dev (= ${binary:Version}),
 librust-notify-debouncer-full-0.5.0+crossbeam-channel-dev (= ${binary:Version}),
 librust-notify-debouncer-full-0.5.0+default-dev (= ${binary:Version}),
 librust-notify-debouncer-full-0.5.0+serde-dev (= ${binary:Version}),
 librust-notify-debouncer-full-0.5.0+serialization-compat-6-dev (= ${binary:Version})
Description: Notify event debouncer optimized for ease of use - Rust source code
 Source code for Debianized Rust crate "notify-debouncer-full"
