=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test notify-debouncer-full 0.5.0 --all-targets --all-features
Features: test-name=rust-notify-debouncer-full:@
Depends: dh-cargo (>= 31), rustc (>= 1.77), librust-deser-hjson-2+default-dev (>= 2.2.4-~~), librust-pretty-assertions-1+default-dev (>= 1.3.0-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-rstest-0.17+default-dev, librust-serde-1+default-dev (>= 1.0.89-~~), librust-serde-1+derive-dev (>= 1.0.89-~~), librust-tempfile-3+default-dev (>= 3.10.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test notify-debouncer-full 0.5.0 --all-targets --no-default-features --features crossbeam-channel
Features: test-name=librust-notify-debouncer-full-dev:crossbeam-channel
Depends: dh-cargo (>= 31), rustc (>= 1.77), librust-deser-hjson-2+default-dev (>= 2.2.4-~~), librust-pretty-assertions-1+default-dev (>= 1.3.0-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-rstest-0.17+default-dev, librust-serde-1+default-dev (>= 1.0.89-~~), librust-serde-1+derive-dev (>= 1.0.89-~~), librust-tempfile-3+default-dev (>= 3.10.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test notify-debouncer-full 0.5.0 --all-targets
Features: test-name=librust-notify-debouncer-full-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.77), librust-deser-hjson-2+default-dev (>= 2.2.4-~~), librust-pretty-assertions-1+default-dev (>= 1.3.0-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-rstest-0.17+default-dev, librust-serde-1+default-dev (>= 1.0.89-~~), librust-serde-1+derive-dev (>= 1.0.89-~~), librust-tempfile-3+default-dev (>= 3.10.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test notify-debouncer-full 0.5.0 --all-targets --no-default-features --features serde
Features: test-name=librust-notify-debouncer-full-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.77), librust-deser-hjson-2+default-dev (>= 2.2.4-~~), librust-pretty-assertions-1+default-dev (>= 1.3.0-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-rstest-0.17+default-dev, librust-serde-1+default-dev (>= 1.0.89-~~), librust-serde-1+derive-dev (>= 1.0.89-~~), librust-tempfile-3+default-dev (>= 3.10.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test notify-debouncer-full 0.5.0 --all-targets --no-default-features --features serialization-compat-6
Features: test-name=librust-notify-debouncer-full-dev:serialization-compat-6
Depends: dh-cargo (>= 31), rustc (>= 1.77), librust-deser-hjson-2+default-dev (>= 2.2.4-~~), librust-pretty-assertions-1+default-dev (>= 1.3.0-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-rstest-0.17+default-dev, librust-serde-1+default-dev (>= 1.0.89-~~), librust-serde-1+derive-dev (>= 1.0.89-~~), librust-tempfile-3+default-dev (>= 3.10.0-~~), @
Restrictions: allow-stderr, skip-not-installable
